# H4501_PresentationAllowedIndicator Class Reference

`#include <h4501.h>`

List of all members.

## Public Member Functions

| H4501_PresentationAllowedIndicator (unsigned tag=UniversalBoolean, TagClass tagClass=UniversalTagClass)
H4501_PresentationAllowedIndicator & | operator= (PBoolean v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4501_PresentationAllowedIndicator::H4501_PresentationAllowedIndicator | ( | unsigned | tag = `UniversalBoolean`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4501_PresentationAllowedIndicator& H4501_PresentationAllowedIndicator::operator= | ( | PBoolean | v | ) |

PObject* H4501_PresentationAllowedIndicator::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4501.h